<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the GettingStarted -->
<!-- ========================== -->
<toc label="入門" extradir="gettingStarted/intro">
   <topic label="基礎指導教學" href="gettingStarted/qs-BasicTutorial.htm"> 
	   <topic label="準備工作台" href="gettingStarted/qs-2.htm"/>
	   <topic label="建立您的第一個 Java 專案" href="gettingStarted/qs-3.htm"/>
	   <topic label="使用套件瀏覽器瀏覽 Java 元素" href="gettingStarted/qs-4.htm"/>
	   <topic label="編輯 Java 元素"> 
		   <topic label="開啟 Java 編輯程式" href="gettingStarted/qs-OpenJavaEditor.htm"/>
		   <topic label="新增方法" href="gettingStarted/qs-AddMethod.htm"/>
		   <topic label="使用內容輔助" href="gettingStarted/qs-ContentAssist.htm"/>
		   <topic label="識別程式碼中的問題" href="gettingStarted/qs-7.htm"/>
		   <topic label="使用程式碼範本" href="gettingStarted/qs-EditorTemplates.htm"/>
		   <topic label="組織 import 陳述式" href="gettingStarted/qs-OrganizeImports.htm"/>
		   <topic label="使用本端歷程" href="gettingStarted/qs-LocalHistory.htm"/>
		   <topic label="擷取新方法" href="gettingStarted/qs-ExtractMethod.htm"/>
	   </topic>
	   
	   <topic label="建立 Java 類別" href="gettingStarted/qs-9.htm"/>
	   <topic label="重新命名 Java 元素" href="gettingStarted/qs-8.htm"/>
	   <topic label="移動和複製 Java 元素" href="gettingStarted/qs-10.htm"/>
	   
	   <topic label="導覽至 Java 元素的宣告" href="gettingStarted/qs-Navigate.htm"/>
	   <topic label="檢視類型階層" href="gettingStarted/qs-6.htm"/>
	   
	   <topic label="搜尋工作台" href="gettingStarted/qs-11.htm"/>
	   
	   <topic label="執行您的程式" href="gettingStarted/qs-12.htm"/>
	   <topic label="對您的程式進行除錯" href="gettingStarted/qs-13.htm"/>
	   <topic label="評估表示式" href="gettingStarted/qs-14.htm"/>
	   <topic label="評估片段" href="gettingStarted/qs-15.htm"/>
	   
	   <topic label="使用 Java 瀏覽視景" href="gettingStarted/qs-Browsing.htm"/>
	   
	   <topic label="撰寫並執行 JUnit 測試" href="gettingStarted/qs-junit.htm"/>
   </topic>
   
   <topic label="專案配置指導教學" href="gettingStarted/qs-ProjectConfiguration.htm">
	   <topic label="偵測現有的佈置" href="gettingStarted/qs-DetectingExistingLayout.htm"/>
	   <topic label="組織程式檔" href="gettingStarted/qs-OrganizingSources.htm"/>
	   <topic label="共用程式檔樹狀結構中的同層級產品" href="gettingStarted/qs-WorkingWithExistingLayout1.htm"/>
	   <topic label="共用程式檔樹狀結構中的重疊產品" href="gettingStarted/qs-WorkingWithExistingLayout2.htm"/>
	   <topic label="含有巢狀測試的產品" href="gettingStarted/qs-WorkingWithExistingLayout3.htm"/>
	   <topic label="共用程式檔組織架構的產品" href="gettingStarted/qs-WorkingWithExistingLayout4.htm"/>
	   <topic label="將資源巢狀置於輸出目錄下的產品" href="gettingStarted/qs-WorkingWithExistingLayout5.htm"/>
	   <topic label="使用具有受限存取權之程式檔架構的專案" href="gettingStarted/qs-WorkingWithExistingLayout6.htm"/>
   </topic>

   <topic label="Eclipse 和 J2SE 5.0" href="gettingStarted/qs-with-j2se50.htm">
   </topic>
   <anchor id="javagetstart" />
</toc>
